EDIT - feature request #4880

implement indicator that shows the amount/percentage of indexed cdm entities
05/04/2015 11:04 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Priority12 Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Reviewed Next Major Release

Severity: normal

Description

Currently it is hard to tell if a cdm base has been indexed or not.
This indicator will display the percentage of cdm entities already in the lucene index per abstract base class.
We will for sure also need a webservice to return this information on request.
possible extra feature:
e show how many lucene documents are older than 1 week, 1 month, 1 year

This might become obsolete when we start using elastic search #4182

History

#1 - 06/04/2015 04:54 PM - Andreas Miiller

- Target version deleted ()

#2 - 07/22/2015 12:54 PM - Andreas Kohlbecker
- Target version changed from cdm_dataportal RELEASE 3.8 to Reviewed Next Major Release
- Priority changed from New to Highest

#3 - 07/22/2015 12:54 PM - Andreas Kohlbecker

re-evaluate in 3.10

#4 - 02/19/2019 03:37 PM - Andreas Miiller
- Priority changed from Highest to Priority12

#5 - 11/19/2020 05:11 PM - Andreas Kohlbecker

- Subject changed from implement indicator that shows the amout of indexed cdm entities to implement indicator that shows the amount/percentage of
indexed cdm entities

- Description updated

- Private changed from Yes to No
